Credit Unions -->AFSC --> Return Upload Panel - Bug #6496

Admin --> Login --> Licensee Type --> Credit unions --> Select added company --> FSC

License/Registration Number --> > Change the value(Ex: lic.No.)-->Update-->On clicking update

admin remains on the same page and updated Lic.No does not update in the he

05/08/2023 03:08 PM - Mohd Irfan

Status: In Progress Start date:
Priority: High Due date:
Assignee: sunil gupta % Done:
Category: Estimated time:
Target version: Spent time:
Description

Step to reproduce the bug:

Admin --> Login --> Licensee Type --> Credit unions --> Select added company --> FSC License/Registration Number --> > Change
the value(Ex: lic.No.)-->Update-->On clicking update admin remains on the same page and updated Lic.No does not update in the

heading.
See attached screenshot:
History

#1 - 05/08/2023 03:09 PM - Mohd Irfan
- Priority changed from Normal to High

#2 - 05/09/2023 06:53 PM - Dharmanshu Gupta

- Status changed from New to Resolved

#3 - 05/09/2023 06:53 PM - Dharmanshu Gupta

- Status changed from Resolved to In Progress
